View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000284Ecere SDKidepublic2009-11-21 16:062014-08-08 18:17
Reportersacrebleu 
Assigned Tojerome 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0000284: opacity goes from 75% (in the PNG) to 100% (backed by 'white')
DescriptionIf you load up all of the SkinProject.ec resource images, and set their opacity to 75% in the PNG, and then execute the project, the first window rendered will be 75% opaque. If you drag the window, it then becomes 100% opaque (backed by white). It is still 'masked' properly, but it is no longer transparent.
Additional Informationsame top border provided for testing to reproduce this error.
TagsNo tags attached.
Attached Filespng file icon topBorder.png [^] (2,989 bytes) 2009-11-21 16:06

- Relationships
related to 0000648closedjerome What kind of alpha blending are we doing right now in GDI? 

-  Notes
(0001300)
jerome (administrator)
2014-05-20 19:57

Fixed by:
https://github.com/ecere/ecere-sdk/commit/12f9f8eab39fb7c27a7a59ecc88e55cacadc71a3 [^]

- Issue History
Date Modified Username Field Change
2009-11-21 16:06 sacrebleu New Issue
2009-11-21 16:06 sacrebleu File Added: topBorder.png
2009-11-21 16:06 sacrebleu Status new => assigned
2009-11-21 16:06 sacrebleu Assigned To => jerome
2010-07-25 20:47 redj Relationship added child of 0000430
2010-07-29 15:51 jerome Priority high => normal
2011-10-01 04:31 jerome Relationship added related to 0000648
2012-03-08 16:52 redj Target Version => 0.45 Ginkakuji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-04-24 20:36 jerome Status assigned => new
2013-04-24 20:37 jerome Assigned To jerome =>
2014-05-20 19:57 jerome Status new => resolved
2014-05-20 19:57 jerome Fixed in Version => 0.44.10 64
2014-05-20 19:57 jerome Resolution open => fixed
2014-05-20 19:57 jerome Assigned To => jerome
2014-05-20 19:57 jerome Note Added: 0001300
2014-05-20 22:22 jerome Target Version 0.45 Ginkakuji => 0.44.10 64
2014-08-08 18:17 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker